New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[dev] license should be a valid SPDX license expression #45

Open
nemesisdesign opened this Issue Jul 13, 2017 · 1 comment

Comments

Projects
None yet
2 participants
@nemesisdesign
Member

nemesisdesign commented Jul 13, 2017

@geekplux while installing I'm getting:

npm WARN netjsongraph.js@0.1.2 license should be a valid SPDX license expression

this should be easy to fix.

@geekplux

This comment has been minimized.

Show comment
Hide comment
@geekplux

geekplux Jul 13, 2017

Member

OK, I'll fix it

Member

geekplux commented Jul 13, 2017

OK, I'll fix it

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment